I get this message when I try to add the ldap server to ldap group:

The following LDAP servers were not added to the list because of version incompatibilities:

It is the only server on my network that run oes 2 with netware sp7.

I have try to add the server through imanage and consoleone and get the exact same error.